Watch, Follow, &
Connect with Us

For forums, blogs and more please visit our
Developer Tools Community.


ID: 16881, JDK 1.4 class version #48 supports into JB

by Vincent Eggen Email: Anonymous


JBuilder does not currently support compilation under jdk1.4 since beta 2 due to a class version error.
Download Details
FTP  download also available 0 bytes
CDN Login Required to Download. (You will be redirected to the login page if you click on the Download Link)
To download this, you must have registered:
A free membership

For JBuilder, Version 1.0  to 5.0 9 downloads
Copyright: No significant restrictions


Size: 0 bytes
Updated on Fri, 02 Nov 2001 04:35:47 GMT
Originally uploaded on Fri, 02 Nov 2001 04:36:58 GMT
Description
As jdk 1.4 changes class version from 46 to 48, JBuilder sends a class version error before compiling, preventing the use of jdk1.4 since beta 2. A possible patch is welcome.

   Latest Comments  View All Add New

Move mouse over comment to see the full text

Could not retrieve comments. Please try again later.

Server Response from: ETNACDC04